Subject: Rebuilding a tailstock

From: Mike Rehmus <[email-masked]>
Date: 10 Jun 1995 04:22:45 GMT

14" by 7' Rockford Lathe built before WWII.

If you were faced with reworking a tailstock and ram to remove excess play, how 
would you do it?  I've received the following suggestions:

1.  Hard chrome and grind the ram, hone the tailstock bore.
2.  Make a new ram, bore the tailstock in place with a boring head in the spindle.
3.  Get a lathe that is younger than I am.

Second question - When clamping the tailstock to the ways, the entire unit seems to 
move about + or - 0.020" depending on how hard I tighten the bolt.  Do all tailsocks 
behave this way or am I missing something?  Can't see anything that specifically 
seems designed to stop this.

Best,

Mike Rehmus